table.dataTable th,
table.dataTable td {
    border: medium none;
    font-size: 11px;
    margin: 0;
    padding: 3px;
    width: auto;
}

table.dataTable td.center {
    text-align: center;
}

table.dataTable th {
    background: #0B7CC6 url(../images/table_header_background.png) repeat-x scroll center bottom;
    border: 1px solid #004B8D;
    color: #FFFFFF;
    height: 35px;
}

table.dataTable td,
table.dataTable td {
    border: 1px solid #004B8D;
    padding: 5px !important;
    text-align: center;
    vertical-align: middle !important;
}

table.dataTable a {
    font-weight: bold;
}

table.dataTable span.smaller {
    font-size: 70%;
}

table.transparentTable th,
table.transparentTable td {
    padding: 5px !important;
}

table.transparentTable td.fauxHeader {
    background: #0B7CC6 url(../images/table_header_background.png) repeat-x scroll center bottom;
    border: 1px solid #004B8D;
    color: #FFFFFF;
}